Looking to hire Laravel developers? Try LaraJobs

laraclip maintained by expstudio

Description
Attachment uploader package using Eloquent in Laravel 4 with PHP5.3.x support downgrade from Expstudio/laraclip
Last update
2014/06/22 05:58 (dev-master)
License
Links
Downloads
82
Tags
dev-master

Last update
2014/06/22 05:58
License
Require
  • php >=5.3
  • imagine/imagine ~0.5.0
  • laravel/framework ~4
1.0.0

Last update
2014/06/15 17:03
License
Require
  • php >=5.3
  • imagine/imagine ~0.5.0
  • laravel/framework ~4
0.1.0

Last update
2014/05/20 16:23
License
Require
  • php >=5.3
  • imagine/imagine ~0.5.0
  • laravel/framework ~4

Comments
comments powered by Disqus